Bump version to 3.91.0

Desktop / GNOME / GTK - Timm Bäder [baedert.org] - 25 April 2017 14:29 EDT

So we can use GDK_AVAILABLE_IN_3_92 without getting warnings

###

diff --git a/configure.ac b/configure.ac
index caaae26..795f9b1 100644
--- a/configure.ac
+++ b/configure.ac
@@ -9,7 +9,7 @@
# set GTK_BINARY_AGE and GTK_INTERFACE_AGE to 0.

m4_define([gtk_major_version], [3])
-m4_define([gtk_minor_version], [90])
+m4_define([gtk_minor_version], [91])
m4_define([gtk_micro_version], [0])
m4_define([gtk_interface_age], [0])
m4_define([gtk_binary_age],

2ab3da6 Bump version to 3.91.0
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: git.gnome.org


  • Share